zabbix_export:
  version: '7.4'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: d9d59cf29adb45559441b66dff4cd442
      template: Accel-PPP-Agent
      name: Accel-PPP-Agent
      groups:
        - name: Templates
      items:
        - uuid: a8b69e5083a646a0ab1cc1865d5c298f
          name: 'RADIUS acct lost'
          type: ZABBIX_ACTIVE
          key: accelcmd_acctlost
          units: sessões
        - uuid: 809e60f714bc4a71bbc2a3e937c4728d
          name: 'RADIUS auth lost'
          type: ZABBIX_ACTIVE
          key: accelcmd_authlost
          units: sessões
        - uuid: a094c4f3a6b74e089b6dd22d2cfcce26
          name: 'RADIUS interim lost'
          type: ZABBIX_ACTIVE
          key: accelcmd_interimlost
          units: sessões
        - uuid: c1a217bef2f144beb5542a2040cdc69a
          name: 'Sessões IPoE ativas'
          key: accelcmd_ipoeactive
          units: sessões
          triggers:
            - uuid: 9b2c91b1ce19402bbaa38aa1b8fb2f0a
              expression: change(/Accel-PPP-Agent/accelcmd_ipoeactive)<(-10)
              name: 'Accel-PPP (queda de 10 sessões IPoE):'
              priority: AVERAGE
              description: Accel-PPP-Agent
            - uuid: 51d7cfceb9884526b420e841cb5bdd06
              expression: change(/Accel-PPP-Agent/accelcmd_ipoeactive)<(-20)
              name: 'Accel-PPP (queda de 20 sessões IPoE):'
              priority: AVERAGE
              description: Accel-PPP-Agent
            - uuid: 5adbc0a01ef0466884c0d9d1fa760dd3
              expression: change(/Accel-PPP-Agent/accelcmd_ipoeactive)<(-50)
              name: 'Accel-PPP (queda de 50 sessões IPoE):'
              priority: AVERAGE
              description: Accel-PPP-Agent
            - uuid: e2afaf31db0d4c22b7066af91f747075
              expression: change(/Accel-PPP-Agent/accelcmd_ipoeactive)<(-200)
              name: 'Accel-PPP (queda de 200 sessões IPoE):'
              priority: AVERAGE
              description: Accel-PPP-Agent
        - uuid: 30276cbd20f149459b22fe8dda87a48c
          name: 'Sessões ativas'
          type: ZABBIX_ACTIVE
          key: accelcmd_onlinesessions
          units: sessões
        - uuid: 7331853d7aae4a84a6bc187891ed3794
          name: 'Sessões PPPoE ativas'
          type: ZABBIX_ACTIVE
          key: accelcmd_pppoeactive
          units: sessões
          triggers:
            - uuid: b38a71af7ca6476cb0017292c0065c7c
              expression: change(/Accel-PPP-Agent/accelcmd_pppoeactive)<(-10)
              name: 'Accel-PPP (queda de 10 sessões PPPoE):'
              priority: AVERAGE
              description: Accel-PPP-Agent
            - uuid: 86fe64ae85f54caf8b79ced71ec03f0c
              expression: change(/Accel-PPP-Agent/accelcmd_pppoeactive)<(-20)
              name: 'Accel-PPP (queda de 20 sessões PPPoE):'
              priority: AVERAGE
              description: Accel-PPP-Agent
            - uuid: 3ab61e4636fb47deb8911b37d0178e27
              expression: change(/Accel-PPP-Agent/accelcmd_pppoeactive)<(-50)
              name: 'Accel-PPP (queda de 50 sessões PPPoE):'
              priority: AVERAGE
              description: Accel-PPP-Agent
            - uuid: 2b78fb1aa0c149ae9285b0992e49755b
              expression: change(/Accel-PPP-Agent/accelcmd_pppoeactive)<(-2000)
              name: 'Accel-PPP (queda de 200 sessões PPPoE):'
              priority: AVERAGE
              description: Accel-PPP-Agent
        - uuid: f747d1585d464edca1332824cf5924d8
          name: 'Sessões iniciadas'
          type: ZABBIX_ACTIVE
          key: accelcmd_startsessions
          units: sessões
      macros:
        - macro: '{$ACCEL_CLI_PORT}'
          value: '2001'
        - macro: '{$ACCEL_HOST}'
          value: 172.16.70.2
  graphs:
    - uuid: 9c34e3af28464f9692b3d308475c6b90
      name: 'Accel-PPP Overview'
      yaxismax: '0'
      graph_items:
        - color: 199C0D
          calc_fnc: ALL
          item:
            host: Accel-PPP-Agent
            key: accelcmd_pppoeactive
        - sortorder: '1'
          color: F63100
          calc_fnc: ALL
          item:
            host: Accel-PPP-Agent
            key: accelcmd_onlinesessions
        - sortorder: '2'
          color: 2774A4
          calc_fnc: ALL
          item:
            host: Accel-PPP-Agent
            key: accelcmd_startsessions
